package es.ejie.frmk.admon.logs;

import java.io.Serializable;

/**
 * @version 1.0
 * Fecha: 23-mar-04
 */
public class Q70Condition implements Serializable{

	private static final long serialVersionUID = 1L;
	private String field=null;
	private String value=null;
	
	public Q70Condition(String field, String value)
	{
		this.field =field;
		this.value=value;
	}

	public String getField() {return field;}
	public String getValue() {return value;}

	
}
